Getting Started

WELCOME TO eQSO PC USER HELP

If you are new to eQSO, please take a few moments to read the set-up notes. Set-up is simple. Just follow the 5 easy steps and you will soon be enjoying the benefits of VoIP (Voice over Internet Protocol) communications on eQSO.

You are now viewing the eQSO Help pages. You can return here at any time, simply by clicking the HELP/FAQ button on the eQSO program screen.

SET-UP HELP (Complete each operation in strict order).

1. Enter your callsign or SWL number exactly as it appears on your registration email (i.e. no extra spaces) in the callsign box in the bottom left hand corner of the eQSO screen.

2. In the "comment" box, delete the greeting "Welcome to eQSO" and enter your name and location -

e.g. "Alison - Chicago, Illinois. USA"

3. Click the "Register" button. A new window will open. Enter your password and key. Click the "Register" button. (Don’t try to register before entering your callsign etc.) Not Registered? Click HERE

4. Next, (BEFORE going "on air") set your MIC level. Don't click anything - just talk into your MIC normally and adjust the MIC slider so that you can see 3 green bars lit up in the MIC Vu meter when you speak. There should be NO RED BARS at all.

5. Finally, click the "Connect" button. Your screen will fill with the details of all the users in room 101, including your own. The room may be busy with other users, or it may be empty except for you. To change room, click on the black arrow in the "Room" box. This will open a drop down menu of rooms. Simply click on the room that interests you. If you want to know what you sound like, select "AUDIO_ROOM" from the drop down menu. Now you can talk to yourself! Give your callsign and say "Testing". 2 seconds later you will hear a recording of what you sound like. Notice how many green bars you are lighting (this time on the Output Vu meter). Remember, no red! (More about Rooms and Procedures in the FAQ’s)

That's it, as easy as that! You are now ready for your first eQSO! But please realise that eQSO is unlike any other mode of communication, and if you want to avoid making any mistakes, it's a good idea to read the eQSO FAQ’s and HELP pages before making your first contact.

Enjoy! 73,

The eQSO Team.


Help on eqso PC User Client

Click on the buttons or fields where the cursor changes to a hand symbol ... to find more about them.

This function switches off the blue screen when you press the PTT button . To talk to the users shown in the room, press [click] and hold this button while talking. Alternatively, press the space bar while talking. If you are a pc user and you are talking to another pc user in room 101 English, you might like to qsy to another room so room 101 English can be left free for pc users to rf gateways or rf gateways to rf gateways. You may need to set up your sound card to ensure that the mike works correctly Before transmitting you will need to set up your mike levelThe Vu meter works offline... without pressing the PTT When talking normally into the mike, the Mic Vu meter should just go into the dark green on speech peaks. Distortion will occur if you the level is set too high... going into the red. Click on the Mic Vol slider and adjust it while talking to give the correct level.If the level is excessively high or low then you may need to check the boost setting on your sound card control panel. Once this level has been set you should not need to adjust it again unless you change microphones. This control allows you to adjust the output level to your speakers. Click on the Output Vol slider and adjust it while listening to someone who is transmitting in a room. The PC Client software is supplied with the settings for some servers preset. These can be selected by using the down arrow button, then clicking on the server of your choice.Selecting a preset will also change the port and room settings to those that were defined for the preset... see also edit below You can edit the list of presets to include only those that you prefer to useYou can also add other presets as you use the system, in similar way to adding web sites to your favourites list on your web browser More on editing presets This is the domain name [or IP address] for the server Selecting a server is like using the band switch on a radio transceiver. In order to connect to a server, the port number must be correct Selecting a port on a server is like selecting the correct CTCSS tone to access a repeater channel. A server operator may require the PC User to enter the correct password before connection can be made to the server. Selecting a room is like selecting a channel or frequency on which to make a QSO.Servers are usually set up with a number of pre defined rooms to chat in.Click on the down arrow next to the room number to scroll down a list of the available rooms on a server.To change to a different room click on the room of your choice, the room name will turn blue, then press enter.You can also create other rooms on an ad hoc basis by typing your own room name in the room field and pressing enter. Alternatively, you can use the system monitor to select servers or rooms. opens the system monitor, and allows you to see the available servers and occupied rooms You can enter a free format text comment in this field, and the text will appear against your callsign in the user list for the room when you click on send or press enter on the keyboard.You can do this anytime you are connected even when other people are talking in the room.If your comment is too long, only the part that will fit in the user list will be displayed... there is no scroll function. See also system monitor.Following this simple protocol will ensure that you are not incorrectly muted, kicked or banned by an administrator. Click on this button or press enter on the keyboard to send the text comment Click in this button to connect to the server and room entered on the PC The button will change colour to grey while you are connectedClick on the disconnect button to disconnect from the server & room that you were connected to. The button will change to grey when disconnected Before using the system, you MUST enter your callsign, especially if you intend to transmit in a room which includes gateways to RF links. You need only do this on initial setup, unless you change your callsign.You can NO LONGER use the International characters set in the in callsign, room and comments fields. For example Ø is Alt 0216, Register. Click on the "Register Server" button. Enter your unique password and registration key that eQSO sent to the e-mail address you supplied. Click the "Register" button.

PTT Button

To talk to the users shown in a room, press AND HOLD this button while talking. Alternatively, press AND HOLD the space bar. (There is no PTT lock)
NOTE. When talking in room 101ENGLISH, if you wish to have a long conversation (“a rag chew”) with another station, wherever possible we prefer you to QSY away from 101ENGLISH to keep that room free for short QSO’s and mobile stations who cannot QSY.

Mic Vu Setting

This meter shows your audio (MIC) output level. The Vu meter works offline, which means you can (and should) set up your MIC level without pressing the PTT. Talk normally into the microphone: the MIC Vu meter should show 3 green bars (average) when you are talking, and SHOULD NEVER SHOW ANY RED BARS. Distortion will occur if the level is set too high. Click and slide the MIC Vu Vol slider to achieve the correct MIC output level. If it is difficult to achieve the correct level, you may need to set up your sound card. If the level is excessively high or low, then you may need to look at the “boost” setting (where available) by going to your Windows Control Panel. Once the MIC level has been set, you should not need to adjust it again unless you change microphones.

Output Vu Setting

This control allows you to adjust the output level to your speakers or headphones. Click on the Output Vol slider and adjust it while listening to someone who is transmitting in a room. You may need to change this often – as users audio levels vary.

Presets

This allows users to quickly select a server. (A lot of users never use this feature, as they always use room 101ENGLISH in the main eQSO server) The default preset is for the main eQSO server. The PC Client software is supplied with the settings for several servers. These can be selected by using the down arrow button, then clicking on the server of your choice. Selecting a preset will also change the port and room settings to those that were defined for the preset. You cannot change presets while connected. Also see “Edit”, below

Register

BERORE using this button, ensure that your callsign has been correctly entered. To register, click on the "Register" button. Enter your unique password and registration key that eQSO sent to the e-mail address you supplied. Click the "Register" button.

Edit

You can edit the list of presets to include only those that you prefer to use. You can also add other presets, in similar way to adding web sites to your “favourites” list on your web browser. More on editing presets

Server & Port

The default server on the software is the main eQSO server, using port 10024. You cannot change server while connected. Selecting a server is like using the band switch on a radio transceiver. In order to connect to a server, the port number must be correct. Selecting a port on a server is like selecting the correct CTCSS tone to access a repeater channel.

Server Password

Some server operators require the PC User to enter a password before connection can be made to their server. Some supply an email address in their server comment line, to allow potential users to request the server password. As the main eQSO server does not need a password, the default setting is blank

Blue Screen TX

When checked, this tick box makes the whole eQSO screen turn blue during TX. Default setting is OFF (unchecked), so that only your line on the screen turns blue during TX

Room

Selecting a room is like selecting a channel or frequency on which to make a QSO. Servers are usually set up with a number of pre defined rooms to chat in. Click on the down arrow next to the room number to scroll down a list of the available rooms on a server. To change to a different room, click on the room of your choice (the room name will turn blue) then press enter. You can also create other rooms on an ad hoc basis by typing your own room name in the room field and pressing enter. Alternatively, you can use the system monitor to select servers or rooms.

See Who's on the system

Clicking on the See Who's on the system button opens the system monitor, and allows you to see the available servers and occupied rooms. Users who are actually talking have a green symbol next to their callsign. (Silent stations have a grey symbol). The system monitor refreshes every 1 or 15 minutes (selectable).

Connect & Disconnect

Click the connect button to connect to the system. The button will turn grey while you are connected. Click on the disconnect button to disconnect from the server & room that you were connected to. You will need to disconnect to select a new server or preset. The disconnect button will change to grey when disconnected

Callsign

This is where you enter your callsign. You need only do this on initial setup, unless you obtain a new callsign, in which case you will need to apply for a new registration key and password. With the exception of the above example, NEVER CHANGE YOUR CALLSIGN in the eQSO software. However, when operating away from your registered address, you should make it clear to other users that you are not at home. What you can do if you are operating “portable” or operating abroad, is to change the comment in the comments box, saying that you are portable and where you are, or enter the prefix of the country you are in. DO NOT add letters (e.g. “/P”) to your callsign. It will simply stop the software working.
NOTE - You can NO LONGER use the International characters set e.g. Alt 0216 for the slashed zero (Ø) in the in Callsign, Room and Comments fields.

Comment

Here you enter your NAME and LOCATION and any other information you wish users to see. After filling in the box, click “send” or “enter”. This will display your comment on the user list, next to your callsign. You can change your comment at any time. If your comment is too long, only the part that will fit in the user list will be displayed, as there is no scroll function. Never leave your comment box blank. Following this simple protocol will ensure that you are not incorrectly muted, kicked or banned by an administrator.

Send

Click on this button or press enter on the keyboard to send the text comment


Editing Presets

Click on the buttons or fields to find more about them.

EDIT You can edit the existing server addresses to the one you require by highlighting the boxes NAME and SERVER and replacing them with what is shown below in the picture and the ones you don't want you can remove as stated above. REMOVE To remove the servers in the list you don't require, you click on the server address it highlights blue then press the REMOVE button, the address will be removed from the list. ADD To add press ADD button then type the server address you require i.e name, server, port etc, then press ok.

Add
To add press ADD button then type the server address you require i.e name, server, port etc, then press ok.

Remove
To remove the servers in the list you don't require, you click on the server address it highlights blue then press the REMOVE button, the address will be removed from the list.

Edit
You can edit the existing server addresses to the one you require by highlighting the boxes NAME and SERVER and replacing them with what is shown below in the picture and the ones you don't want you can remove as stated above.


system monitor

What can I do with the System Monitor?

You can see the domain names (or IP addresses) of the servers connected to the system You can see the names of the occupied rooms on each server and a list of users in each room. You can connect to a server by scrolling down the list of servers until you find the one you want, click once to highlight it , then click on the button, Connect To The Selected Room. You can select a room to connect to, and go to that room You can see which users are transmitting, for example...

Refresh buttons

You can refresh the system monitor either every 1 minute or every 15 minutes by clicking on the appropriate button.


xp sound card

Windows XP

Properties panel

This panel defines which controls appear in the playback and record panels.

Playback control panel

Ensure the Mic Volume - Mute is set to ON as shown, to prevent feedback through your speakers

Recording Control Panel

Ensure Mic Volume - Select is set to ON as shown, to enable your mike